<!doctype html>
<html lang="de-DE">

{{> head }}
<body>
  <div>
    {{> breadcrumbs }}
    <div id="ovk-content">
      <h1>Logischer Entwurf</h1>
        <p>
          Wir haben bereits das ER-Modell als Entwurfsmodell für die konzeptionelle Phase des
          Datenbankentwurfs kennengelernt. Möchte man einen solchen Entwurf implementieren, also den Entwurf
          in eine konkrete Datenbank überführen, kann das Relationenmodell als <b>Realisierungsmodell</b>
          herangezogen werden.
        </p>

      <details>
        <summary><span>Das Relationenmodell</span></summary>
        {{> Relationenmodell}}
      </details>

      <details>
        <summary><span>Schlüssel</span></summary>
        {{> Schluessel}}
      </details>

      <details>
        <summary><span>Übung – Vom ER-Modell zum Relationenmodell</span></summary>
        <iframe src="https://er-transformation-db-vorbereitungskurs-optla-int-438f6d38fc1bdf.gitlab.io" style="width: 100%; height: 752px; margin-top: 1em; background: none;" scrolling="no"></iframe>
      </details>

      <details>
        <summary><span>Relationale Algebra</span></summary>
        {{> Relationale_Algebra}}
      </details>

      <details>
        <summary><span>Basisoperationen der relationalen Algebra</span></summary>
        <iframe src="https://relationale-algebra-db-vorbereitungskurs-optla-i-29a1e4b452aa3c.gitlab.io" style="width: 100%; height: 1155px; margin-top: 1em; background: none;" scrolling="no"></iframe>
      </details>

      <details>
        <summary><span>Zusammenfassung</span></summary>
        {{> Zusammenfassung}}
      </details>

      {{> footer }}
    </div>
  </div>
</body>